# Data Queries The Data Query feature enables you to perform SQL queries in your Zuora tenant. To learn how to get started with Data Query, see [Overview of Data Query](https://knowledgecenter.zuora.com/DC_Developers/BA_Data_Query/A_Overview_of_Data_Query). ## List data query jobs - [GET /query/jobs](https://developer.zuora.com/v1-api-reference/api/data-queries/get_dataqueryjobs.md): Returns a list of data query jobs that have been created in your Zuora tenant. You can filter the list by status. If you are an administrator, you can retrieve all the query jobs in your tenant. Otherwise, you can only retrieve your own query jobs. ## Submit a data query - [POST /query/jobs](https://developer.zuora.com/v1-api-reference/api/data-queries/post_dataqueryjob.md): Submits a data query to be executed by Zuora, creating a new query job. Use the Retrieve a data query job endpoint to monitor the job status and access the results once complete. Note: The request must include the Content-Type: application/json header. If this header is missing, the request will fail with the following error: {"code":415,"message":"HTTP 415 Unsupported Media Type"} ## Cancel a data query job - [DELETE /query/jobs/{job-id}](https://developer.zuora.com/v1-api-reference/api/data-queries/delete_dataqueryjob.md): Cancels a data query job, which prevents Zuora from performing the query. This operation is only applicable if the status of the query job is accepted or in_progress. ## Retrieve a data query job - [GET /query/jobs/{job-id}](https://developer.zuora.com/v1-api-reference/api/data-queries/get_dataqueryjob.md): Retrieves a data query job. You can use this operation to track the status of the query job and obtain the URL of the query results. If you are an administrator, you can retrieve every query job in your tenant. If you are a non-admin user and try to retrieve a query job that you are not the owner of, you will get a 403 response indicating that you are forbidden from viewing this job. As a non-admin user, you can only retrieve your own query job.